@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
a,
ul,
button {
  margin: 0;
  padding: 0;
  color: white;
  font-weight: 200;
  font-family: "Rubik", sans-serif;
  border: none;
}
.open,
.close {
  display: none;
  cursor: pointer;
}
.navbar {
  width: 100%;
  padding: 30px 0 30px 40px;
  position: fixed;
  top: 0;
  z-index: 1000;
}
.inner-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}
.line {
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
  max-width: 550px;
  width: 100%;
  margin-right: -100px;
  z-index: 10;
}
.links {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  width: 850px;
}
ul {
  padding: 0 30px 0 100px;
  display: flex;
  align-items: center;
  list-style: none;
}
ul li a {
  text-decoration: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 200;
}
ul li:hover {
  border-bottom: 4px solid white;
}
ul li {
  padding: 30px 0;
  margin-right: 40px;
  cursor: pointer;
  border-bottom: 4px solid transparent;
  transition: all 0.3s ease;
}
.active {
  border-bottom: 4px solid white;
}
ul li a span {
  font-weight: 500;
  margin-right: 3px;
}
.home {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 30px;
  background: url("/assets/home/background-home-desktop.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.home-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.travel {
  width: 35%;
}
.travel h1 {
  font-size: 25px;
  text-transform: uppercase;
  color: rgb(230, 225, 249);
}
.travel h2 {
  font-size: 130px;
  text-transform: uppercase;
  margin: 20px 0 30px;
}
.travel p {
  font-size: 14px;
  line-height: 1.7;
  color: rgb(230, 225, 249);
}
.btn-div {
  max-width: 500px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-div button {
  width: 250px;
  height: 250px;
  background: white;
  color: black;
  border-radius: 50%;
  font-size: 25px;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.3s ease;
}
.btn-div button:hover {
  background: rgb(142, 141, 141);
}
@media screen and (max-width: 1023px) {
  .navbar {
    padding: 0 0 0 30px;
  }
  .line {
    display: none;
  }
  .links {
    width: max-content;
  }
  ul {
    padding: 0 40px;
  }
  ul li a span {
    display: none;
  }
  .home {
    min-height: max-content;
    background: url("/assets/home/background-home-tablet.jpg");
    background-size: cover;
    background-position: center;
    overflow: auto;
  }
  .home-wrapper {
    max-width: 500px;
    flex-direction: column;
    text-align: center;
    padding: 150px 0 100px;
  }
  .travel {
    width: 100%;
  }
  .travel h1 {
    font-size: 20px;
  }
  .travel h2 {
    font-size: 150px;
  }
  .travel p {
    font-size: 16px;
  }
  .btn-div {
    margin-top: 200px;
  }
  .btn-div button {
    width: 270px;
    height: 270px;
    font-size: 35px;
  }
}
@media screen and (max-width: 768px) {
  .navbar {
    padding: 30px;
  }
  .inner-nav {
    max-width: 400px;
    margin: 0 auto;
  }
  .inner-nav ul {
    max-width: 400px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    padding: 0;
  }
  .navbar img {
    z-index: 1000;
  }
  .links {
    display: block;
    width: 100%;
    position: fixed;
    top: -120vh;
    left: 0;
    height: 100vh;
    background: rgba(37, 43, 70, 0.9);
    padding: 105px 30px;
    transition: all 0.5s ease;
  }
  .scroll {
    overflow: hidden;
  }
  .show {
    display: block;
    z-index: 1000;
  }
  .showNav {
    display: flex;
    top: 0;
  }
  ul li a {
    font-size: 18px;
  }
  ul li {
    padding: 30px 0 20px;
    width: 100%;
  }
  .home {
    background: url("/assets/home/background-home-mobile.jpg");
    background-position: center;
    background-size: cover;
  }
  .home-wrapper {
    max-width: 400px;
    padding: 100px 0 50px;
  }
  .travel {
    width: 100%;
  }
  .travel h1 {
    font-size: 16px;
  }
  .travel h2 {
    font-size: 70px;
  }
  .travel p {
    font-size: 16px;
  }
  .btn-div {
    max-width: 100%;
    margin-top: 100px;
  }
  .btn-div button {
    font-size: 25px;
  }
}
